.central-documentos hr {
    border: 2px solid #D8E4F0;
    border-radius: 2px;
    width: 40%;
    margin: 5% 0 4% 26%;
}

.coluna-direita{
    width: 80%;
    margin-left: 2%;
    text-align: left;
}
.central-documentos{
    margin: 12% 0 5% 0;
    text-align: center;
}

.conteudo-central-documentos{
    width: 95%;
    margin-left: 5%;
    margin-top: 6%;
}
.central-documentos h2{
    font-weight: 800;
    font-size: 62px;
    line-height: 110.00000000000001%;
    letter-spacing: -2px;
    color: #FFFFFF;
    margin-top: 0;
}
.central-documentos h4{
    text-align: left;
    font-weight: 700;
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-top: 2%;
}
.central-documentos p{
    text-align: left;
    font-weight: 300;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.central-documentos img{
    border-radius: 32px;
    height: 374px;
}

.central-documentos .conteudo-documentos img{
    width: 220px;
    height: 180px;
    opacity: 1;
    border-radius: 32px;
    border-width: 3px;
    border: 3px solid #FFFFFF
}

.download-button {
    margin-top: 4%;    
    align-items: center;       
    position: relative;  
    text-align: center;
    width: 300px;
    height: 56px;
    gap: 16px;
    opacity: 1;
    padding-top: 16px;
    padding-right: 64px;
    padding-bottom: 16px;
    padding-left: 64px;
    border-radius: 32px;

}

.download-icon {
    position: absolute;   
    left: 10px;
    width: 46px;
    height: 46px !important;
    margin-left: -7%;
}
/* MOBILE */
@media screen and (max-width: 1020px) {

    .central-documentos{
        margin: 26% 5% 5% 3%;
        text-align: left;
    }
    .central-documentos h2, .central-documentos h4{
        width: 80%;
        line-height: 130%;
        letter-spacing: 0px;
    }

    .central-documentos h4{
        font-size: 21px !important;
    }
    .central-documentos h2{
        margin-left: 17%;
        text-align: center;
        width: 65%;
        margin-bottom: 8%;
        font-size: 28px;
    }
    
    .central-documentos p {
        font-size: 13px;
        margin-bottom: 7%;
    }
    
    .central-documentos .conteudo-documentos img {
        width: 110px;
        height: 90px;
        border-radius: 16px;
        border-width: 1.5px;
        border: 1.5px solid #FFFFFF;
    }        

    .coluna-esquerda h4 {
        margin: 10% 0 6% 0;
    }

    .coluna-direita{
        width:100%;
        margin-left: 0%;
    }
    .coluna-direita h4{
        margin: 9% 0 2% 0;
        width: 100%;
    }       
    
    .experience-button{
        font-size: 16px;
        letter-spacing: 0px;
        width: 217px;
        height: 40px;
        gap: 16px;
        margin-bottom: 12%;
        line-height: 130%;
        letter-spacing: 0px;
    }

    .central-documentos hr{
        width: 90%;
        margin: 2% 0px 13% 5%;
    }
}